> # NAME

> AlphaTestEnable - 3D API alpha test enable

> # USAGE

> AlphaTestEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable alpha testing. See the GL_ALPHA_TEST description on the OpenGL glEnable manual page for details. See the D3DRS_ALPHATESTENABLE render state description for DirectX 9.

> The standard reset callback sets the AlphaTestEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg0, AlphaArg1, AlphaArg2, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaRef, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha